Tool
mail_email_update
Reschedule a scheduled email to a new ISO-8601 instant
Reschedule a scheduled email to a new ISO-8601 instant
Behavior
- HTTP
PATCH /mail/emails/:id
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | Email id — as returned by mail_email_send |
scheduled_at | string | • | New ISO-8601 instant to send at; must be in the future and within 30 days |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | Id of the accepted email — pass it to mail_email_get to follow delivery |
Try it
Reschedule a scheduled email to a new ISO-8601 instant.